﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework.Server", "Framework.Server\Framework.Server.csproj", "{3B60C431-5ACF-4145-A792-32217A65A445}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework.Client", "Framework.Client\Framework.Client.csproj", "{4E52F164-32BF-40C6-978E-E91BB595C5B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Framework.Shared", "Framework.Shared\Framework.Shared.csproj", "{7130F249-1C23-438C-A077-76A2867F8C5E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B60C431-5ACF-4145-A792-32217A65A445}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B60C431-5ACF-4145-A792-32217A65A445}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B60C431-5ACF-4145-A792-32217A65A445}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B60C431-5ACF-4145-A792-32217A65A445}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E52F164-32BF-40C6-978E-E91BB595C5B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E52F164-32BF-40C6-978E-E91BB595C5B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E52F164-32BF-40C6-978E-E91BB595C5B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E52F164-32BF-40C6-978E-E91BB595C5B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{7130F249-1C23-438C-A077-76A2867F8C5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7130F249-1C23-438C-A077-76A2867F8C5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7130F249-1C23-438C-A077-76A2867F8C5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7130F249-1C23-438C-A077-76A2867F8C5E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
